@media screen and ( min-width: 1302px ) {
/*团队建设*/
.contentsl{background-color: #fafcff;padding-top: 82px; height:760px; }
.contentsl .nav_news_nesds{width:32.3%;  float: left;margin-bottom: 5%; margin-right: 18px;}
.contentsl .nav_news_nesds .nav_news_nesdli{height: 87px;background-color: #ffffff;border-bottom: 2px solid #d7d7d7;padding-top: 37px;    width:100%;}
.contentsl .nav_news_nesds .nav_news_nesdli h3{float: left;font-size: 16px;color: #373737;padding-left: 24px;}
.contentsl .nav_news_nesds .nav_news_nesdli img{float: right; padding-right: 30px;margin-top: -4px;    width: 60px;}
.contentsl .nav_news_nesds img{width: 100%;}
.contentsl .nav_news_nesds .on:hover{background-color:#1954af;color: #ffffff; transition: all 0.5s; }
.contentsl .nav_news_nesds .on:hover h3{color: #ffffff; transition: all 0.5s; }
.contentsl .nav_news_nesds:nth-of-type(3n) { margin-right: 0;}
.contentsl .nav_news_nesds:hover{    transform-style: preserve-3d;transition: all 0.5s;transform: translateY(20px); box-shadow: 0px 13px 13px 0px rgb( 43, 43, 43,.3);}
/*人才招聘*/
.nav_applicationsl{background-color: #fafcff;padding-top: 80px; margin-bottom: 40px; }
.nav_application {    text-align: center;}
.nav_application .nav_ication .ation {position:relative;  }
.nav_application .nav_ication .ation.on{color: #1954af;} 
.nav_application .nav_ication .ation.on::before{content: ''; position: absolute;width: 100%;left: 14%; top: 67.5%; border-top: 3px solid #1954af;}
.nav_application{background: url(../images/tdjs.png);background-repeat: no-repeat;background-position: center;height: 200px; position:relative ;}
		  .nav_application .nav_ication .ation span{float: left;width: 135px;font-size: 14px;margin: 9px; font-weight: bold;margin-top: 10px;color: #1954af;}
		  nav_application nav_ication::before{content: ''; position: absolute; width: 10.5%; top: 52%; left: 39%; border-bottom: 2px solid #1954af;}
		  .nav_application .nav_ication{width: 330px; height: 120px; margin: 0 auto; line-height: 120px;}
		  .nav_recruit_recr_li table{height: 300px;border:none;border-collapse:collapse;margin:0;margin-bottom:70px;padding:0;}
		  .nav_application .nav_ication .ation{float: left; width: 120px; font-size: 28px; margin: 9px; margin-top: 10px; color: #1954af;}
		  .nav_application .nav_ication div.on{float: left; width: 120px; font-size: 30px; margin: 9px; margin-top: 10px; color: #444444;}
		  nav_recruit_recr_li td h3{width:88px;font-size:16px;height:36px;border-radius:5px;border:1px solid #b48a71;background-color:#b48a71;padding-top:8px;color:#fffefe;margin:auto;}
		  .nav_recruit_recr_li tr{height:68px;background-color: #f4f4f4;}
		  .nav_recruit_recr_li tr:nth-child(2n){background-color:#ffffff;height:68px;}
		  .nav_recruit_li{position:relative;}
		  .nav_recruit_li h3{font-size:24px;color:#353535;font-weight:700;}
		  .nav_recruit_recr_li thead th{background-color: #4c4c4c; font-size: 30px; color: #ffffff; background-color: #4c4c4c;}
		  .nav_recruit_recr_li thead th{width: 250px;}
		  .nav_recruit_recr_li tr{text-align: center;}
		  .jwmlj{width: 130px; height: 40px; line-height: 40px; background-color: #0145A2; text-align: center; color: #fff;}		    

/*新闻中心开始*/
.inx_prots {background-color: #fafcff;}
.inx_prot{padding-top: 130px;}
.inx_prot .inx_protl{background:url(../images/xwzx.png);background-repeat: no-repeat;background-position: center;height: 300px;width: 100%;    margin-bottom: 30px;}
.inx_prot .inx_protl:hover{transform: translateY(-10px); box-shadow: 0px 13px 13px 0px rgb( 43, 43, 43,.18);background-color: #fff;}
.inx_prot .inx_protl img{ width: 90%;  margin: 4.8%;  margin-top: 3.2%;  border-radius: 4px;height: 263px;}

.inx_prot .inx_protl .inx_prot_li{ width: 34%; float: left;}
.inx_prot .inx_protl .inx_protl_la{width: 66%; float: left;}
.inx_prot .inx_protl .inx_protl_la .inx_protl_lala{padding: 16px; width: 15%;}
.inx_prot .inx_protl .inx_protl_la .inx_protl_lala h4{font-size: 36px;color: #ffffff;padding-bottom: 15px;padding-left: 7px; position: relative; }
.inx_prot .inx_protl .inx_protl_la .inx_protl_lala h4::before{width:63%;border-bottom: 1px solid #617da7;left: 1%; position: absolute;content: '';top: 84%;}
.inx_prot .inx_protl .inx_protl_la .inx_protl_lala h5{font-size: 16px;color: #ffffff;position: relative;}
.inx_prot .inx_protl .inx_protl_la .inx_protl_lasl{padding-top: 30px;margin: 0 24px;}
.inx_prot .inx_protl .inx_protl_la .inx_protl_lasl h3{    font-size: 18px;color: #3f3f3f;padding-bottom: 20px;font-weight: bold;}
.inx_prot .inx_protl .inx_protl_la .inx_protl_lasl  span{font-size: 15px;color: #616161;line-height: 29px;}
/*新闻中心结束*/

/*联系我们*/



.inx_jxjhas .inx_jxjh .inx_jxjhas{height:150px;padding-top: 85px;border-bottom: 1px solid #d8d8d8;}
.inx_jxjhas .inx_jxjh .inx_jxjhas .inx_jxjhasl{float: left;  font-size: 30px;color: #1954af;}
.inx_jxjhas .inx_jxjh .inx_jxjhas .inx_jxjhasls{float: right;width: 260px;    }
.inx_jxjhas .inx_jxjh .inx_jxjhas .inx_jxjhasls .inx_jxjhaslsa{float: right;font-size: 16px;color: #3d3d3d; }
.inx_jxjhas .inx_jxjh .inx_jxjhas .inx_jxjhasls .inx_jxjhaslsa img{width: 30px; height: 20px; margin-right:7px;}
.inx_jxjhas .inx_jxjh .inx_jxjhas .inx_jxjhasls .inx_jxjhaslsal{float: right;font-weight: bold;font-size: 16px;color: #1954af;}
.inx_jxjhas .inx_jxjh .inx_jxjhas .inx_jxjhasls .inx_jxjhaslsa h4{font-size: 16px;    margin-top: 12px;}
/*联系我们第二部分*/
.inx_conte{height: 290px;padding-top: 40px;padding-bottom: 70px;}
.inx_conte .inx_contes{}
.inx_conte .inx_contes li{ width: 30%;float: left; height: 159px;margin-right: 60px; text-align: center;   border: 1px solid #dcdddf;}
.inx_conte .inx_contes li:nth-of-type(3n) { margin-right: 0;}
.inx_conte .inx_contes li  h5{padding-bottom: 15px;font-size: 20px;color: #353535;padding-top: 36px;}
.inx_conte .inx_contes li span{ font-size: 14px; color: #353535;}
.inx_conte .inx_contes .inx_contesl{background:url(/Images/default/images/lxwm1.jpg);background-repeat: no-repeat;background-position: center;}
.inx_conte .inx_contes .inx_contesls{background:url(/Images/default/images/lxwm2.jpg);background-repeat: no-repeat;background-position: center;	}
.inx_conte .inx_contes .inx_contesla{background:url(/Images/default/images/lxwm3.jpg);background-repeat: no-repeat;background-position: center;}

/*联系我们第三部分*/
.inx_dtl{width: 100%;height: 100%;margin-bottom: 80px;}

/*联系我们第四部分*/
.inx_news{height: 590px; border: 2px solid #ffffff;background-color:#ffffff; position: relative; margin-bottom: 60px;box-shadow: 0px 2px 20px 0px rgb( 25, 25, 25,.3 );}
.inx_news .inx_news_nes_lisl {margin: 60px 60px;}
.inx_news .inx_news_nes_lisl .inx_news_nes{float:left; width: 24%;}
.nav_part ul{height:450px;}
.inx_news::before{content:''; border:2px solid #1954af;top: -2px;    width:100%;position: absolute;background-color: #1954af;}
.inx_news .inx_news_nes_lisl .inx_news_nes span{font-size: 30px;  font-weight: bold;}
.inx_news .inx_news_nes_lisl .inx_news_nes h3{font-size: 24px;font-weight: bold;padding-top: 20px;margin-bottom: 20px;position: relative;}
.inx_news .inx_news_nes_lisl .inx_news_nes h3::before{content:''; border:1px solid #d9d9d9;    width: 233px;top: 65px;position: absolute;}
.inx_news .inx_news_nes_lisl .inx_news_nes h2{ line-height: 20px;   padding-top: 42px; font-size: 14px; height: 210px; color: #919191;}
.inx_news .inx_news_nes_lisl .inx_news_nes h4{font-size: 16px;color: #757575;padding-bottom: 10px;    line-height: 20px;}
.inx_news .inx_news_nes_lisl .inx_news_nes h5{font-size: 30px;  font-weight: bold;color: #1954af;}
.inx_news .inx_news_nes_lisl .inx_news_nesl{float: right;width:52%;}
.inx_news .inx_news_nes_lisl .inx_news_nesl li input{    padding-left: 27px; font-size: 16px;color: #1954af; border: 1px solid #dadada; margin-left: 18px; width: 504px; height: 53px; margin-bottom: 13px;    width: 504px;color: #1954af;}
.inx_news .inx_news_nes_lisl .inx_news_nesl li {font-size: 18px; color: #646363;}
.inx_news .inx_news_nes_lisl .inx_news_nesl li div input{     padding-left: 27px;font-size: 16px;   border: 1px solid #dadada; margin-left: 18px;width: 504px;height: 130px;margin-bottom: 13px;    width: 504px;color: #c8c6c6;}
.inx_news .inx_news_nes_lisl .inx_news_nesl h3{text-align: center;border: 1px solid #1954af; width:150px;height: 54px;  margin-left: 18px;color: #ffffff;padding-top: 18px; font-size: 15px;background-color: #1954af;}
.inx_news .inx_news_nes_lisl .inx_news_nesl li img{    height: 53px;width: 234px; padding-left: 100px;margin-top: -13px;}
.inx_news .inx_news_nes_lisl .inx_news_nesl li textarea{color:#1954af; border: 1px solid #dadada; margin-left: 18px;width: 504px;height: 93px; width: 504px; color: #c8c6c6;
font-size: 16px;margin-bottom: 13px;padding-top: 20px; padding-left: 27px;}
.inx_news .inx_news_nes_lisl .inx_news_nesl .boxes{    font-size: 16px;}
	
/*产品中心详情页*/

     .inx_recrs{padding-top:80px;}
	.inx_recr{height:635px;}
	.inx_recr .inx_recruits{width:100%;height: 450px;padding-top: 50px; margin-bottom: 13px;}
	.inx_recr .inx_recruits .inx_recruitl{display: -webkit-flex;display: flex;display: -ms-flex;display: -moz-flex;display: -o-flex;  justify-content: center;align-items: center;-ms-align-items: center;-moz-align-items: center;-webkit-align-items: center;-o-align-items: center;width: 56%; float: left;text-align: center;padding: 60px 30px;border: 1px solid #d8d9dc;position: relative;height: 546px;}
	.inx_recr .inx_recruits .inx_recruitl::before{line-height: 50px; font-size: 14px; color: #fff;content: 'Finished Product';background:url(/Images/default/style/images/xqytb.jpg) ;background-repeat: no-repeat;background-position: center;position: absolute;	width: 30%;height: 10%;top: -2%;right: -5.7%;}
	.inx_recr .inx_recruits .inx_recruitl img{width: 100%; }
	.inx_recr .inx_recruits .inx_recruitl h2{float: right;margin-top: -89px; font-size: 16px;color: #fafcff;}
	.inx_recr .inx_recruits .inx_recruitls{width: 44%; float: left;border: 1px solid #d8d9dc; height: 546px;padding: 45px 2px 30px 2px;}
	.inx_recr .inx_recruits .inx_recruitls h3{font-size: 24px;color: #282828;  padding-bottom: 22px;position: relative;border-bottom: 1px solid #dadada;}
	.inx_recr .inx_recruits .inx_recruitls h3::before{content:''; position: absolute;border-bottom:1px solid #dadada;width: 100%;top:175px;}
	.inx_recr .inx_recruits .inx_recruitls h4{height: 140px;  line-height: 30px;font-size: 16px;padding-top: 8px;}
	.inx_recr .inx_recruits .inx_recruitls .inx_recruitlsl{    width: 100%;margin-top: 10px;}
	.inx_recr .inx_recruits .inx_recruitls .inx_recruitlsl span{    width: 50%;float: left;font-size: 15px ; color: #282828;line-height: 40px;}
	.inx_recr .inx_recruits .inx_recruitls .inx_recruitlsl span p{  font-size: 14px ; color: #282828; font-weight: bold;float: left;margin-right: 5px;}
	 
	 .page_banner{    height:160px;width: 100%;}
	 .page_banner .page_banners{    width: 56%;float: left;}
	 .page_banner .page_banners li{    height: 147px; width: 32%;    border: 1px solid #d8d9dc;text-align: center;float: left; padding: 10px 10px;}
	 .page_banner .page_banners li:hover {color: #ffffff; transition: all 0.5s;border: 1px solid #1954af; }

	 .page_banner .page_bannersa{width: 44%;float: left;}   
	 .page_banner .page_banners img{height: 100%;   width: 100%; }
	 .page_banner .page_banners li:nth-of-type(3n) { margin-right: 0;}
	 .page_banner .page_bannersa{ background: url(/Images/default/style/images/xpxx.png); background-repeat: no-repeat;background-position: center;    height: 147px; }
	 .page_banner .page_bannersa h3{font-size: 16px;color: #fafcff;padding-left: 37px;padding-top: 55px;}
	 
	 
	 .page_banner .swiper-button {top: 22px;width: 25px;height: 146px;background: rgba(0, 0, 0, 0.3);}
	 .page_banner .swiper-button-prev{left: 0px;}
	 .page_banner .swiper-button-prev::before{position: absolute;left: 8px; top:62px;content:'';height:15px;width: 15px; border-left:1px solid #fff;border-bottom:1px solid #fff;
	 transform: rotate(45deg);
	 -webkit-transform: rotate(45deg);/*Safari 4+,Google Chrome 1+ */
	 -moz-transform: rotate(45deg);/*Firefox 3.5+*/
	 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);/*ie*/}
	 
	 .page_banner .swiper-button-next{right: 0px;}
	 .page_banner .swiper-button-next::before{position: absolute;right: 8px; top:62px;content:'';height:15px;width: 15px; border-right:1px solid #fff;border-top:1px solid #fff;
	 transform: rotate(45deg);
	 -webkit-transform: rotate(45deg);/*Safari 4+,Google Chrome 1+ */
	 -moz-transform: rotate(45deg);/*Firefox 3.5+*/
	 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);/*ie*/}
	 
	 
	 
	  .inx_policsy{height:470px;}
	  .inx_policsy .inx_policsy_knows{width: 100%;}
	  .inx_policsy .inx_policsy_knows li{width: 32.3%; float: left;margin-right: 18px;}
	  .inx_policsy .inx_policsy_knows li:nth-of-type(3n) { margin-right: 0;}
	  .inx_policsy .inx_policsy_knows h3{   padding-top: 120px;padding-bottom: 40px;color: #282828;font-size: 24px;}
	  .inx_policsy .inx_policsy_knows li:hover{transform: translateX(-6px); color: #ffffff; transition: all 0.5s; }
	  .inx_section {background-color: #f7f9fc;}
	  .nav_content {padding-top: 60px;overflow: hidden;background-color: #fff;padding: 35px;min-height: 500px;width: 100%; }
	  .nav_content h2 {text-align: center;padding: 26px;line-height: 40px;font-weight: bold;font-size: 24px;}
	  .nav_content h3 {color: #a5a5a5;text-align: center;padding-bottom: 20px;font-size: 14px;}
	  
	  /*详情页*/
	  .nav_content_li {min-height: 600px;}
	  .nav_content_li img{width: 100%;margin-top: 15px;margin-top: 15px;}
	  .nav_content_li p {    line-height: 23px;font-size: 16px; }
	  .nav_content_span {display: flex;justify-content: space-between;padding-bottom: 10px;}
	  .textover_spa {color: #75787b;padding-top: 30px;	font-size: 16px;}
	  .textover_sp {color: #75787b;	padding-top: 30px;font-size: 16px;}
	    /*人才招聘详情页*/
	.nav_recruitas{background-color: #fafcff;padding-top: 60px;}
	.nav_recruit_li{position: relative;}
	.jwmlj{width: 130px;height: 40px;line-height: 40px;background-color: #0145A2;text-align: center;color: #fff;}
	.nav_recruit_li h3{font-size: 24px;color: #353535;font-weight: bold;}
	.nav_recruit_li h3{font-size: 24px;color: #353535;font-weight: bold;}
	.nav_recr_appli h3{font-size: 16px;color: #4a4a4a;padding-left: 30px;}
	.nav_recruit_res h3{font-size: 24px;color: #353535;font-weight: bold;}
	.nav_recruit_res{margin-bottom: 20px;/* padding-bottom: 50px;*//*margin-top: 100px;*//* padding-top: 40px;*/padding: 40px 30px;/* margin-bottom: 40px;*/background-color: #ffffff;border: 1px solid #ffffff;}
	.nav_recr_application{height: 140px;border: 1px solid #f6e8e0;background-color: #f6e8e0;padding-bottom: 30px;margin-top: 12px;}
	.nav_recr_appli h3{font-size: 16px;color: #4a4a4a;padding-left: 30px;}
	.nav_recr_appli{padding-top: 10px;padding-left: 30px;}
	.nav_recr_appli span{width: 360px;font-size: 16px;color: #4a4a4a;/* padding-right: 90px;*/line-height: 30px;display: inline-block;float: left;}
	.nav_recr_appli_li h4{padding-top: 20px;font-size: 18px;color: #4a4a4a;margin-left: 32px;color: #b4;font-weight: bold;padding-bottom: 12px;}
	.nav_recr_appli_li h5{font-size: 16px;line-height: 40px;color: #4a4a4a;}
	.nav_recr_appli_li span{font-size: 16px;color: #4a4a4a;line-height: 31px;}
	.nav_par{background-color: rgba(0, 0, 0, .6);position: fixed;top: 0;left: 0;bottom: 0;right: 0;z-index: 9999;}
	.nav_par img{float: right;margin-top: -50px;}
	.nav_par h2::after{content: '';border-bottom: 1px solid #dedede;width: 382px;left: 37px;top: 70px;position: absolute;}
	.nav_par h2{margin-left: -300px;/* border-bottom: 1px solid;*//* width: 420px;*/padding-bottom: 20px;padding-left: 4px;font-size: 20px;color: #000000;}
	.nav_part_cont{width: 450px;height: 600px;text-align: center;background-color: #ffffff;padding: 30px 30px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
	.nav_part_part h3{cursor: pointer;}
	.nav_part li{padding-top: 15px;color: #4c4c4c;font-weight: bold;float: left;width: 100%;font: 18px 微软雅黑;}
	.nav_part li.left{width: 100%;text-align: left;}
	.nav_part input, .nav_part select{border-color: #e5e5e5;height: 37px;width: 260px;border: 1px solid #e5e5e5;border-radius: 5px;padding-left: 10px;font-size: 16px;}
	.nav_part_part h3{background-color: #cf9c7d;border: 1px solid #cf9c7d;height: 36px;width: 160px;/* margin-top: 30px;*/padding-top: 8px;border-radius: 8px;margin: 25px 115px 0px;color: #ffffff;}
	.nav_part_part p h3{}
	.nav_part_part img{margin-top: -16px;margin-right: 116px;}
	.nav_part_cont span{position: relative;}
	.nav_part_cont span::before{content: '';border-bottom: 1px solid #b48a71;width: 98px;height: 2px;left: -210px;top: -2px;position: absolute;}
	.nav_pa h3{background-color: #b48a71;}
  }